Subject: Ticket Assigned - Need escalation late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:40 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection rizana najumudheen                    Bot:  Hi again! Bot:  Please enter your name Customer:  rizana najumudheen Bot:  Hi Rizana Najumudheen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506543923            11:25 AM, 20th Nov                   Mazin                   Hi  Rizana ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           11:26 AM, 20th Nov                     rizana najumudheen                    I requested for a return           11:29 AM, 20th Nov                     rizana najumudheen                    Pickup has not yet came to collect           11:30 AM, 20th Nov                     rizana najumudheen                    Please reply           11:30 AM, 20th Nov                     rizana najumudheen                    Hloo           11:32 AM, 20th Nov                   Mazin                   Could you please share your order number so that I can assist you further?           11:36 AM, 20th Nov                     rizana najumudheen                    #9512369237           11:38 AM, 20th Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:40 AM, 20th Nov                   Mazin                   Is this your correct contact number 971558766588 ?           11:41 AM, 20th Nov                     rizana najumudheen                    506543923           11:41 AM, 20th Nov                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect you order asap           11:41 AM, 20th Nov                     rizana najumudheen                    This is ny number           11:41 AM, 20th Nov                     rizana najumudheen                    Ok           11:41 AM, 20th Nov                   Mazin                   is there anything else i can help you with ?           11:41 AM, 20th Nov                     rizana najumudheen                    Please r           11:42 AM, 20th Nov                     rizana najumudheen                    Please proceed the return process that i can get the refund           11:42 AM, 20th Nov                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           11:43 AM, 20th Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 PM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3407803